// "use server"
import prisma from "app/lib/db"

async function getStory(id: string) {
  const story = await prisma.story.findFirst({ where: { id: Number(id) } })
  return story
}


export default async function Page({ params }: { params: { id: string } }) {
  const data = await getStory(params.id)
  return <div>Title: {data?.title ?? ""}</div>
}


